メインコンテンツへスキップ
GET
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
キャンペーンを読み取り
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid} \
  --header 'Authorization: Bearer <token>'
{
  "assets": {},
  "businessUnits": [
    {
      "id": 123
    }
  ],
  "createdAt": "2023-11-07T05:31:56Z",
  "id": "<string>",
  "properties": {},
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

campaignGuid
string
必須

クエリパラメータ

endDate
string
properties
string[]
startDate
string

レスポンス

successful operation

assets
object
必須

キャンペーンに関連付けられたアセットが含まれ、それぞれキャンペーンアセットのコレクションとして表されます。

businessUnits
object[]
必須
createdAt
string<date-time>
必須

日付-時刻文字列として書式設定される、キャンペーンが作成された日時。

id
string
必須

キャンペーンの固有ID。

properties
object
必須

キャンペーンのプロパティーを表す、キーと値のペアの対応付け。

updatedAt
string<date-time>
必須

日付-時刻文字列として書式設定される、キャンペーンが最後に更新された日時。

Last modified on April 13, 2026